## mars.venus.editors.jeditsyntax
Class InputHandler.insert_char

    java.lang.Object
      mars.venus.editors.jeditsyntax.InputHandler.insert_char

All Implemented Interfaces:
  ActionListener, EventListener, InputHandler.NonRepeatable

Enclosing class:
  InputHandler

    public static class InputHandler.insert_char

extends Object
implements ActionListener, InputHandler.NonRepeatable

Constructor Summary
`InputHandler.insert_char()`

Method Summary
`void` `actionPerformed(ActionEvent evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InputHandler.insert_char

    public InputHandler.insert_char()

Method Detail

### actionPerformed

    public void actionPerformed(ActionEvent evt)

  Specified by:
    `actionPerformed` in interface `ActionListener`